import {postAction,getAotion} from '@/api/manage'
const prefix = '/manager/ciop';

// 获取活动列表
let getList = (params) => postAction(prefix + "/activity/list" , params);

//新增
let addActivity = (params) => postAction(prefix + "/activity/addActivity" , params);

// 编辑
let updateActivity = (params) => postAction(prefix + "/activity/updateActivity" , params);

// 删除
let deleteActivity = (params) => postAction(prefix + "/activity/deleteActivity" , params);

// 上传图片
let uploadImg = (params) => postAction(prefix + "/activity/uploadImg" , params);

//审核
let auditActivity = (params) => postAction(prefix + "/activity/auditActivity" , params);

export {
    getList,addActivity,updateActivity,deleteActivity,uploadImg,auditActivity
}
